<?php

namespace App\Http\Controllers;

use Illuminate\View\View;

class DashboardController extends Controller
{
    public function index(): View
    {
        $page_title = 'Dashboard';
        $page_description = 'IQEC admin dashboard';

        return view('iqec.dashboard.index', compact('page_title', 'page_description'));
    }
}
